"IDS_APPLE_EVENTS_USAGE_MACOS" = "Ovo je potrebno za otvaranje dijaloškog okvira za prisilni izlaz.";
"IDS_CAMERA_USAGE_MACOS" = "Ovo vam omogućava upotrebu kamere u sesijama za daljinsko upravljanje.";
"IDS_FT_UNKNOWN_DATE2" = "(pogrešan datum)";
"IDS_MICROPHONE_USAGE_MACOS" = "Ovo vam omogućava razgovor s drugima u sesijama za daljinsko upravljanje.";
"IDS_WAITING_FOR_PARTNER" = "Čekamo partnera...";
